<?xml version="1.0"?>
<CombineXMesh Type="Wheel">
	<WheelMesh RubberRadius="0.35" />
	<Material
		DiffuseMap="wheels_disc_ca10__d_a.dds"
		MeshParts="wheel1"
		NormalMap="wheels_disc_ca10__n_d.dds"
		SpecularMap="wheels_disc_ca10__s_d.dds"
		Type="rubber"
	/>
	<Material
		DiffuseMap="wheels_tire_ca10__d_a.dds"
		MeshParts="wheel5"
		NormalMap="wheels_tire_ca10__n_d.dds"
		SpecularMap="wheels_tire_ca10__s_d.dds"
		Type="rubber"
	/>
</CombineXMesh>
